<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Old article - My Awesome Blog</title>
    <style></style>
  </head>
  <body>
    <header>
      <h1>My Awesome Blog</h1>
      <nav>
        <a href="index.html"> Home </a>
        <a href="about.html"> About </a>
      </nav>
    </header>
    <article>
      <h1>Arlecchino 1</h1>
      <time datetime="2019-12-05">Dec 2, 2019</time>
      <p>
        Tout près du quartier animé Oberkampf et de la Place de la République,
        le Restaurant Arlecchino vous accueille tous les jours. Découvrez ses
        nombreuses spécialités italiennes à la carte, ainsi que ses plats du
        jour. Vous pouvez aussi emporter des pizzas! Grâce à son large espace,
        le restaurant accueille aussi les groupes. Le service se fait toujours
        avec le sourire, et si vous êtes pressés, votre temps sera le nôtre!
      </p>
      <img src="assets/pizza.jpeg" alt="pizza restaurant" />
      <blockquote cite="https://data.bnf.fr/11961238/ignazio_silone_fontamara/">
        <p>
          1. Un super restaurant, le repas étaient très bon. L’équipe a été
          super avec nous, hyper accueillant et souriant. Merci pour cette
          soirée et merci pour l’attention pour mon anniversaire sans rien avoir
          demandé c’est rare. Encore merci. Je recommande
        </p>
        <p>
          2. Un ensemble relativement médiocre,ni catastrophique ni réjouissant.
          Les pizzas sont plutôt bonnes et bien garnies. Il est regrettable que
          les pâtes ne soient pas des pâtes fraîches. Un accueil sympathique
          mais un service peu attentif (attente pour une carafe d’eau...). Un
          rapport qualité prix convenable pour Paris.
        </p>
        <p>
          3. Un restaurant Incontournable et vraiment convivial. Serveuses
          avenantes et agréables, les pizzas sont délicieuses, une grande
          diversité dans la carte, je recommande à 100% si vous souhaitez passer
          un savoureux moment culinaire.
        </p>
      </blockquote>
      <h2>Restaurant Italien Arlecchino</h2>
      <p>
        Mets italiens classiques servis dans une salle aux tons roses, ornée de
        tableaux et de masques vénitiens.
      </p>
      <p>
        Services disponibles: Repas sur place · Vente à emporter · Livraison
      </p>
      <p>Adresse : 42 Av. de la République, 75011 Paris</p>
      <p>Horaires :</p>
      <p>Ouvre bientôt ⋅ 12:00</p>
      <p>Téléphone : 01 43 14 49 61</p>
      <p>Réservations: thefork.fr</p>
      <p>Commander: ubereats.com, deliveroo.fr, just-eat.fr</p>
    </article>
    <footer>
      <p>
        My Awesome Blog, made with ❤️ by Edwina, Eliott, Rico, Kester -
        <a
          href="https://gitlab.com/rabeson.frederico/blog-team-project/-/tree/main"
          >Source code</a
        >
      </p>
    </footer>
  </body>
</html>
